Subject: Re: [Fot] [TR] Shining Silver

From: Bill Sohl <[email-masked]>
Date: Mon, 11 Apr 2016 15:54:38 -0400

It is interesting that many of us that are vintage car enthusiast
also played a participatory role in the digital revolution.

My early mid 1980s) recollection is that the auto-x and british-car
email groups had their beginning in those mid 80s. I was on a business trip
that I was able to coordinate with a local meeting of the Triumph
Travelers SCC (northern CA based) and learned about the two
lists from Teri at that meeting.

I was, at the time, President  of The Vintage Triumph register.
Fellow VTR member, Bob Bownes, obtained the VTR.ORG domain
name for us.

Cheers and happy memories.

I seem to recall the email list  was then hosted on
a company server by Dale (?) under the company
name of allian!aliant!com.

Bill Sohl

----- Original Message ----- 
From: "TeriAnn J. Wakeman" <[email-masked]>
To: "Triumph List" <[email-masked]>; "FOT" <[email-masked]>
Sent: Sunday, April 10, 2016 11:31 AM
Subject: Re: [Fot] [TR] Shining Silver

>
> On 4/8/16 1:13 PM, Mark J Bradakis wrote:
>> A few years back Karen and I celebrated our 25th wedding anniversary, our 
>> Silver Anniversary as they call it.
>>
>> And coming up in just a few days on April 11th is Team.Net's Silver 
>> Anniversary.  Yes, on April 11, 1991 the domain was registered and went 
>> on the air.  In truth, it existed before that in the form of two mailing 
>> lists, british-cars and autox which were outgrowths of rec.autos Usenet 
>> groups. Murky history there.
> Not all that murky.  I was asking questions about my newly purchased TR3 
> on rec.autos when I got an email from a guy named Dale (if I remember the 
> name correctly).  He said he was starting up a British cars email list and 
> asked if I wanted to be part of the mail group.
>
> Dale worked at Apollo Computers and set the server up on a company 
> computer.  Dale owned an MGB.  If memory serves his MGB lived in a narrow 
> dirt earth one car garage.  He eventually gave up the car because he and 
> his wife could no longer comfortably sit in the vehicle. I don't remember 
> where the british car mail list went after then.
>
> In early 1990, the Land Rover mail list (LRO) was the first to split off 
> from the British car mail list.  I was there art the beginning of both 
> lists as twakeman@hplabs and [email-masked]
>
> TeriAnn
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
>
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive